div.blogintro, div.blogmore, div.blogintro p, div.blogmore p, td.comment, td.comment p, table#submit_form td, table#story_output td, table#submit_form p, table#story_output p {
	font-size: 100%;
	}
	
#navcontainer li {
	font-size: 120%;
	}

p.userEmail, p.userWeb, p.userBio {
	font-size: 80%;
	}

.homelink {
	font-size: 10px;
	font-family: verdana, helvetica, arial, sans-serif;
	font-weight: bold;
	padding: 5px 0px 5px 10px;
	}

form.blog {
	margin: 8px 0px 5px 0px;
	}

blockquote {
	margin-left: 25px;
	margin-right: 10px;
	padding: 5px;
	border:  1px solid #5A7B9C;
	background-color: whitesmoke;
	}
	
div.storyInfo {
	font-size: 110%;
	}
	
div.commentBy {
	font-size: 90%;
	}

.error {
	font-weight: bold;
	color: red;
	}

#readmore {
	font-family: verdana, helvetica, arial, sans-serif;
	font-size: 90%;
	font-weight: bold;
	color: #666666;
	padding: 10px 0px 30px 30px;
	}

#readmore a {
	text-decoration: underline;
	}
	
#submit_form p.html_hints {
	font-size: 100%;
	margin-bottom: 20px;
}

div.img {
	float: left;
	border: 1px solid #5A7B9C;
	margin: 3px 5px 5px 0px;
	text-align: center;
	font-size: 9px;
	}

div.img	img {
	border: 0;
	margin: 0 0 1px 0;
	}

img.blog {
	float: left;
	border: 1px solid #5A7B9C;
	margin: 3px 5px 5px 0px;
	}

img.blog2 {
	float: right;
	border: 1px solid #5A7B9C;
	margin: 3px 0px 5px 5px;
	}

img.blog3 {
	float: left;
	margin: 3px 5px 5px 0px;
	}

img.blog4 {
	float: right;
	margin: 3px 0px 5px 5px;
	}

div.caption   {
	float: left;
	border: 1px #678CA4 solid;
	margin-bottom: 5px;
	margin-right: 5px;
	padding-top: 0px;
	padding-bottom: 2px;
	text-align: center;
	font-weight: bold;
	font-size: 90%;
	line-height: 120%;  
	}

img.illustration {
	float: right;
	margin: 0px 0px 5px 5px;
	}
	
.newingrist {
	line-height: 150%;
	background-image: url(http://www.grist.org/images/g_icon.gif);
	background-position: left top;
	background-repeat: no-repeat;
	margin-bottom: 5px;
	padding: 2px 0px 3px 30px;
	vertical-align: top;
	}

.blogheadline {
	margin-top: 15px;
	}

.blogbox {
	background-color:#FE8;
	padding-bottom:5px;
	margin-bottom:5px;
	}

.blogboxhead {
	font-size:95%;
	line-height:180%;
	font-weight: bold;
	padding: 3px 18px 3px 15px;
	color:white;
	background-color:#E93;
	text-transform: uppercase;
	position:relative;
	top:0px;
	}

.blogboxitem {
	font-family:verdana;
	font-size:90%;
	padding: 8px 20px 2px 10px;
	line-height:12px;
	color:#333;
	}

.blogboxitem a {
	color: #039;
	font-weight: bold;
	text-decoration: none;
	}
	
.blogboxitem a:hover {
	color: #F90;
	text-decoration: underline;
	}
	
.blogboxitem a:visited {
	color: #963;
	}
	
.blogboxitem li {
	color: #E93;
	}

ul.blogboxlist {
	list-style: none;
	margin: 8px 5px 5px 0px;
	padding: 0px;
	}
	
ul.blogboxlist li {
	font-family:verdana;
	font-size:10px;
	color:#333;
	margin: 0px 0px 3px 10px;
	padding: 0px;
	}
		
ul.blogboxlist span.blogboxlistheader {
	font-weight: normal;
	text-transform: uppercase;
	border-bottom: 1px #333 dashed;
	}
		
ul.blogboxlist a {
	color: #039;
	font-weight: bold;
	text-decoration: none;
	}
	
ul.blogboxlist a:hover {
	color: #F90;
	text-decoration: underline;
	}
	
ul.blogboxlist a:visited {
	color: #963;
	}

a.blogadvancedsearch {
	font-family:verdana;
	padding: 8px 15px 2px 15px;
	font-size:90%;
	line-height:12px;
	color:#333;
	}
	
table.blogformmain {
	background-color: #fff;
	border: 2px solid #5A7B9C;
	margin-bottom: 25px;
	}
	
table.blogformblue {
	background-color: #5A7B9C;
	}
	
td.blogformlabel {
	font-weight: bold;
	font-size: 120%;
	color: #fff;
	padding: 5px 0px 5px 10px;
	}			
	
td.blogformfield {
	width: 300px;
	padding: 5px 0px 5px 10px;
	}
	
td.blogformboth {
	font-weight: bold;
	font-size: 110%;
	color: #fff;
	}	

.bloginputfield {
	width: 240px;
	font-size: 12px;
	}
	
.blogformtext {
	font-family: arial, sans-serif;
	font-size: 100%;
	color: white;
	}

.blogformtext a {
	color: white;
	text-decoration: underline;
	}

.blogformtext a:hover {
	color: white;
	text-decoration: underline;
	}

.blogformtext a:visited {
	color: white;
	text-decoration: underline;
	}

.blogformheadline {
	font-family: verdana, helvetica, arial, sans-serif;
	font-size: 14px;
	line-height: 14px;
	font-weight: bold;
	color: #FFFFFF;
	}        
	
#userinfo {
	border:1px red solid;
	}

#disclaimer {
	padding-top:0px;
	padding-bottom:15px;
	font-weight:bold;
	color: #666;
	line-height:170%;
	left:170px;
	width:420px;
	}

#navcontainer ul {
	padding: 0px;
	margin: 10px 0px 10px 20px;
	list-style-type: disc; 
	list-style-position: outside;
	xcolor: #FE8;
	xfloat: left;
	xwidth: 100%;
	}

#navcontainer ul li {
	xdisplay: inline; 
	}

#navcontainer ul li a {
	text-decoration: underline;
	xpadding: 0.5em 1.3em;
	xbackground-color: #FE8;
	xcolor: #306;
	xtext-decoration: none;
	xfloat: left;
	xborder: 1px solid #E93;
	xfont: 10px helvetica, verdana, Sans-Serif;		
	}

#navcontainer_priv ul li a {
	background-color: #eee;
	}

#navcontainer ul li a:hover {
	xbackground-color: #8CCCEF;
	xcolor: #000000;
	}

.left_box {
	margin: 0px;
	padding: 5px;
	background-color: #887766;
	color: #ffffff;
	text-transform: uppercase;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 95%;
	border-top: 5px solid #ffffff;
	}

a.blogroll {
	line-height: 14px;
	text-transform: none;
	color:#333;
	display: block;
	margin: 0px 0px 4px 0px;
	padding: 0px 0px 0px 0px;
	}

a.blogroll:visited {
	color:#333;
	}
	
a.blogroll:hover, a.blogroll:active {
	color:#FFF;
	}